body, p, div, td, th, tr, form, ol, ul, li, input, textarea, select, a {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px 0px 25px 00px;
	padding: 0px;
	text-align: center;
	font-size: .8em;
	background: #2a2a2a;
	color: #ffffff;
	/*background: url('img/background.png');*/
}

a:hover {
	text-decoration: underline;
	font-weight: bold;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
}

img {
	border: 0px;
}

.gametitle {
	color: #20ff20;
}

.gallerytitle {
	color: #20ff20;
}

#page {
	width: 900px;
	margin: 0px auto;
	padding: 0 50px;
	text-align: center;
}

#header {
	padding: 0;
	text-align: left;
}

#header-title {
	width: 900px;
	height: 68px;
	margin: 0;
	padding: 0;
	background: url('img/title.png') top left no-repeat;
	display: block;
}

#header h1 span {
	display: none;
}

#middle {
	text-align: left;
	min-height: 500px;
	padding: 0px;
}

#navmenu {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 30px;
	text-align: left;
	font-size: 1.5em;
	color: #20ff20;
}

#footer {
	padding-top: 20px;
	font-size: small;
	text-align: center;
}

#footer a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover {
	text-decoration: underline;
}

#footer span {
	font-size: .8em;
}


#galleria {
	width: 800px;
	height: 1000px;
	margin: 0 50px;
}

.galleria-container {
	background: #2a2a2a;
}

.galleria-info {
	background: #123;
	color: #000;
}

.galleria-stage {
	background: #2a2a2a;
}

